<!DOCTYPE html>
<html class="wide wow-animation scrollTo" lang="en">

<head>
    <!-- Site Title-->
    <title>Terms of Use</title>
    <meta charset="utf-8">
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport"
        content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="keywords" content="intense web design multipurpose template">
    <meta name="date" content="Dec 26">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon"><!-- Stylesheets-->
    <link rel="stylesheet" type="text/css"
        href="//fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,700%7CMerriweather:400,300,300italic,400italic,700,700italic">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/novi.css">
    <!--[if lt IE 10]><div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div><script src="js/html5shiv.min.js"></script><![endif]-->
</head>

<body>
    <div class="page-loader">
        <div class="page-loader-body"><span class="cssload-loader"><span class="cssload-loader-inner"></span></span>
        </div>
    </div>
    <div class="page text-center">
        <header class="page-head">
            <div class="rd-navbar-wrap">
                <nav class="rd-navbar novi-background rd-navbar-center" data-layout="rd-navbar-fixed"
                    data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed"
                    data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static"
                    data-lg-device-layout="rd-navbar-fixed" data-xl-layout="rd-navbar-static"
                    data-xl-device-layout="rd-navbar-static" data-xxl-layout="rd-navbar-static"
                    data-xxl-device-layout="rd-navbar-static" data-lg-stick-up-offset="220px"
                    data-xl-stick-up-offset="220px" data-xxl-stick-up-offset="220px" data-lg-stick-up="true"
                    data-xl-stick-up="true" data-xxl-stick-up="true">
                    <div class="rd-navbar-inner">
                        <div class="rd-navbar-panel"><button class="rd-navbar-toggle"
                                data-rd-navbar-toggle=".rd-navbar, .rd-navbar-nav-wrap"><span></span></button>

                            
                            <div class="text-center panel-title">
                                <img src="./images/logo.png" alt="" width="50" height="50"></div>
                            <!-- <h4 class="panel-title">Patshala</h4> -->
                            
                            <button class="rd-navbar-top-panel-toggle"
                                data-rd-navbar-toggle=".rd-navbar-top-panel"><span></span></button>
                            <div class="rd-navbar-top-panel">
                                <div class="shell">
                                    <div class="range range-10 range-md-center range-md-middle range-lg-around">
                                        <div class="cell-md-3">
                                            <div class="unit unit-horizontal unit-top unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-phone text-middle"></span></div>
                                                <div class="unit-body"><a class="reveal-block"
                                                        href="tel:#">021-2961-6008,</a><a
                                                        href="tel:#">0815-1904-1919</a></div>
                                            </div>
                                        </div>
                                        <div class="cell-md-3 text-center">
                                            <div class="rd-navbar-brand"><a class="reveal-inline-block"
                                                    href="index.html"><img src="images/logo.png" alt="" width="100"
                                                        height="100"></a></div>
                                        </div>
                                        <div class="cell-md-3">
                                            <div class="inset-md-left-50">
                                                <div class="unit unit-horizontal unit-top unit-spacing-xs text-left">
                                                    <div class="unit-left"><span
                                                            class="icon novi-icon mdi mdi-map-marker text-middle"></span>
                                                    </div>
                                                    <div class="unit-body"><a href="#">Jl. Bulevar Utara, Blok L,
                                                            Summarecon Bekasi Bekasi Utara - 17142</a></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="rd-navbar-menu-wrap clearfix">
                            <div class="rd-navbar-nav-wrap">
                                <div class="rd-navbar-mobile-scroll">
                                    <div class="rd-navbar-mobile-header-wrap">
                                        <div class="rd-navbar-mobile-brand"><a href="index.html"><img
                                                    src="images/logo.png" alt=""
                                                    srcset="images/logo.png 2x"
                                                    width="100" height="100"></a></div>
                                    </div>
                                    <ul class="rd-navbar-nav">
                                        <li><a href="index.html">Home</a></li>
                                        <li class="rd-navbar--has-dropdown rd-navbar-submenu"><a
                                                href="course-grid.html">Location</a>
                                            <ul class="rd-navbar-dropdown rd-navbar-open-right" style="">
                                                <li><a href="index.html">Bekasi</a></li>
                                                <li><a href="index.html">Bandung</a></li>
                                                <li><a href="index.html">Bogor</a></li>
                                                <li><a href="index.html">Depok</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="about-us.html">About</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="history.html">History</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="course-grid.html">Course</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="course-grid.html">Course Page</a></li>
                                                <li><a href="course-details.html">Course Details Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="events.html">Events</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="event-page.html">Event Details Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Pages</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="team.html">Lecturer</a></li>
                                                <li><a href="gallery.html">Gallery</a></li>
                                                <li><a href="404.html">404</a></li>
                                                <li><a href="privacy.html">Terms of Use</a></li>
                                                <li><a href="coming-soon.html">Coming Soon</a></li>
                                                <li><a href="search-results.html">Search Results</a></li>
                                                <li><a href="team-member-profile.html">Team Member Profile</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">News</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="grid-news.html">Grid News</a></li>
                                                <li><a href="news-post-page.html">News Post Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="contacts.html">Contacts</a></li>
                                    </ul>
                                    <div class="rd-navbar-search-mobile" id="rd-navbar-search-mobile">
                                        <form class="rd-navbar-search-form search-form-icon-right rd-search"
                                            action="search-results.html" method="GET">
                                            <div class="form-group"><label class="form-label"
                                                    for="rd-navbar-mobile-search-form-control">Search...</label><input
                                                    class="rd-navbar-search-form-control form-control form-control-gray-lightest"
                                                    id="rd-navbar-mobile-search-form-control" type="text" name="s"
                                                    autocomplete="off"></div><button
                                                class="icon fa-search rd-navbar-search-button" type="submit"></button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="rd-navbar-search"><a class="rd-navbar-search-toggle mdi"
                                    data-rd-navbar-toggle=".rd-navbar-search" href="#"><span></span></a>
                                <form class="rd-navbar-search-form search-form-icon-right rd-search"
                                    action="search-results.html" data-search-live="rd-search-results-live" method="GET">
                                    <div class="form-group"><label class="form-label"
                                            for="rd-navbar-search-form-control">Search</label><input
                                            class="rd-navbar-search-form-control form-control form-control-gray-lightest"
                                            id="rd-navbar-search-form-control" type="text" name="s" autocomplete="off">
                                        <div class="rd-search-results-live" id="rd-search-results-live"></div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </header>
        <section class="section breadcrumb-modern context-dark parallax-container"
            data-parallax-img="images/parallax-03.jpg">
            <div class="parallax-content section-30 section-sm-70">
                <div class="shell">
                    <h2 class="veil reveal-sm-block">Terms of Use</h2>
                    <div class="offset-sm-top-35">
                        <ul class="list-inline list-inline-lg list-inline-dashed p">
                            <li><a href="index.html">Home</a></li>
                            <li>Contact</li>
                        </ul>
                    </div>
                </div>
            </div>
        </section><!-- Classic Breadcrumbs-->
        <!-- Page Content-->
        <section class="section novi-background bg-cover section-70 section-md-114 bg-default">
            <div class="shell text-left">
                <div class="range range range-xs-center">
                    <div class="cell-xs-10 cell-sm-8">
                        <h6 class="text-bold">General Information</h6>
                        <p>Welcome to our Privacy Policy page! When you use our store services, you trust us with your
                            information. This Privacy Policy is meant to help you understand what data we collect, why
                            we collect it, and what we do with it. When you share information with us, we can make our
                            services even better for you. For instance, we can show you more relevant search results and
                            ads, help you connect with people or to make sharing with others quicker and easier. As you
                            use our services, we want you to be clear how we`re using information and the ways in which
                            you can protect your privacy. This is important; we hope you will take time to read it
                            carefully. Remember, you can find controls to manage your information and protect your
                            privacy and security. We`ve tried to keep it as simple as possible.</p>
                        <div class="offset-top-60">
                            <h6 class="text-bold">Right to Access, Correct and Delete Data and to Object to Data
                                Processing</h6>
                            <p>Our customers have the right to access, correct and delete personal data relating to
                                them, and to object to the processing of such data, by addressing a written request, at
                                any time. The Company makes every effort to put in place suitable precautions to
                                safeguard the security and privacy of personal data, and to prevent it from being
                                altered, corrupted, destroyed or accessed by unauthorized third parties. However, the
                                Company does not control each and every risk related to the use of the Internet, and
                                therefore warns the Site users of the potential risks involved in the functioning and
                                use of the Internet. The Site may include links to other web sites or other internet
                                sources. As the Company cannot control these web sites and external sources, the Company
                                cannot be held responsible for the provision or display of these web sites and external
                                sources, and may not be held liable for the content, advertising, products, services or
                                any other material available on or from these web sites or external sources.</p>
                        </div>
                        <div class="offset-top-60">
                            <h6 class="text-bold">Management of Personal Data</h6>
                            <p>You can view or edit your personal data online for many of our services. You can also
                                make choices about our collection and use of your data. How you can access or control
                                your personal data will depend on which services you use. You can choose whether you
                                wish to receive promotional communications from our store by email, SMS, physical mail,
                                and telephone. If you receive promotional email or SMS messages from us and would like
                                to opt out, you can do so by following the directions in that message. You can also make
                                choices about the receipt of promotional email, telephone calls, and postal mail by
                                visiting and signing into Company Promotional Communications Manager, which allows you
                                to update contact information, manage contact preferences, opt out of email
                                subscriptions, and choose whether to share your contact information with our partners.
                                These choices do not apply to mandatory service communications that are part of certain
                                store services.</p>
                        </div>
                        <div class="offset-top-60">
                            <h6 class="text-bold">Information We Collect</h6>
                            <p>Our store collects data to operate effectively and provide you the best experiences with
                                our services. You provide some of this data directly, such as when you create a personal
                                account. We get some of it by recording how you interact with our services by, for
                                example, using technologies like cookies, and receiving error reports or usage data from
                                software running on your device. We also obtain data from third parties (including other
                                companies). For example, we supplement the data we collect by purchasing demographic
                                data from other companies. We also use services from other companies to help us
                                determine a location based on your IP address in order to customize certain services to
                                your location. The data we collect depends on the services and features you use.</p>
                        </div>
                        <div class="offset-top-60">
                            <h6 class="text-bold">How We Use Your Information</h6>
                            <p>Our store uses the data we collect for three basic purposes: to operate our business and
                                provide (including improving and personalizing) the services we offer, to send
                                communications, including promotional communications, and to display advertising. In
                                carrying out these purposes, we combine data we collect through the various store
                                services you use to give you a more seamless, consistent and personalized experience.
                                However, to enhance privacy, we have built in technological and procedural safeguards
                                designed to prevent certain data combinations. For example, we store data we collect
                                from you when you are unauthenticated (not signed in) separately from any account
                                information that directly identifies you, such as your name, email address or phone
                                number.</p>
                        </div>
                        <div class="offset-top-60">
                            <h6 class="text-bold">Sharing Your Information</h6>
                            <p>We share your personal data with your consent or as necessary to complete any transaction
                                or provide any service you have requested or authorized. For example, we share your
                                content with third parties when you tell us to do so. When you provide payment data to
                                make a purchase, we will share payment data with banks and other entities that process
                                payment transactions or provide other financial services, and for fraud prevention and
                                credit risk reduction. In addition, we share personal data among our controlled
                                affiliates and subsidiaries. We also share personal data with vendors or agents working
                                on our behalf for the purposes described in this statement. For example, companies we've
                                hired to provide customer service support or assist in protecting and securing our
                                systems and services may need access to personal data in order to provide those
                                functions. In such cases, these companies must abide by our data privacy and security
                                requirements and are not allowed to use personal data they receive from us for any other
                                purpose. We may also disclose personal data as part of a corporate transaction such as a
                                merger or sale of assets.</p>
                        </div>
                        <div class="offset-top-30"><a class="btn btn-primary" href="contacts.html">Contact Us</a></div>
                    </div>
                </div>
            </div>
        </section><!-- Page Footer-->
        <footer class="section page-footer">
            <div class="novi-background bg-cover bg-default">
                <div class="shell-wide">
                    <div class="hr bg-gray-light"></div>
                </div>
                <div class="section-60">
                    <div class="shell">
                        <div class="range range-50 range-lg-justify range-xs-center">
                            <div class="cell-md-3 cell-lg-3"><a class="reveal-inline-block" href="index.html">
                                    <img src="images/logo.png" alt="" srcset="images/logo.png" width="100"
                                        height="100"></a>
                                <div class="offset-top-30 text-center">
                                    <ul class="list-inline list-inline-xs list-inline-madison">
                                        <li><a class="icon novi-icon icon-xxs fa-facebook icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-twitter icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-google icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-instagram icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cell-xs-10 cell-md-5 cell-lg-4 text-lg-left">
                                <h6 class="text-bold">Contact us</h6>
                                <div class="text-subline"></div>
                                <div class="offset-top-30">
                                    <ul class="list-unstyled contact-info list">
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-phone text-middle icon-xs text-madison"></span>
                                                </div>

                                                <div class="unit-body">
                                                    <a class="text-dark" href="tel:#">021-2961-6008,</a>
                                                    <a class="reveal-block reveal-md-inline-block text-dark"
                                                        href="tel:#">0815-1904-1919</a>
                                                </div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-map-marker text-middle icon-xs text-madison"></span>
                                                </div>
                                                <div class="unit-body text-left">
                                                    <a class="text-dark" href="#">
                                                        Jl. Bulevar Utara, Blok L, Summarecon Bekasi Bekasi Utara -
                                                        17142
                                                    </a>
                                                </div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-email-open text-middle icon-xs text-madison"></span>
                                                </div>
                                                <div class="unit-body"><a
                                                        href="mailto:#">info@alazharsummarecon.sch.id</a></div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cell-xs-10 cell-md-8 cell-lg-4 text-lg-left">
                                <h6 class="text-bold">Newsletter</h6>
                                <div class="text-subline"></div>
                                <div class="offset-top-30 text-left">
                                    <p>Enter your email address to get the latest School news, special events and
                                        student activities delivered right to your inbox.</p>
                                </div>
                                <div class="offset-top-10">
                                    <form class="rd-mailform form-subscribe" data-form-output="form-output-global"
                                        data-form-type="subscribe" method="post" action="bat/rd-mailform.php">
                                        <div class="form-group">
                                            <div class="input-group input-group-sm"><label class="form-label"
                                                    for="form-email">Your e-mail</label><input class="form-control"
                                                    id="form-email" type="email" name="email"
                                                    data-constraints="@Required @Email"><span
                                                    class="input-group-btn"><button class="btn btn-sm btn-primary"
                                                        type="submit">Subscribe</button></span></div>
                                        </div>
                                        <div class="form-output"></div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="section-5 bg-madison context-dark novi-background">
                    <div class="shell text-md-left">
                        <p class="">© <span class="copyright-year">2019</span> All Rights Reserved Terms of Use and <a
                                href="privacy.html">Privacy Policy.</a><span> Design&nbsp;by HRI</span></p>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- <div class="snackbars" id="form-output-global"></div><a class="builder-button"
        href="http://whizthemes.com/builder/b_patshala/patshala-builder" target="_blank"><img
            src="images/novi-icon-26x26.png" alt="" width="26" height="26">Try builder</a> -->
    <div class="snackbars" id="form-output-global"></div><!-- Java script-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>